/*     156860 : 타이틀 텍스트      */
.title__156860__ {position:relative;}
.title__156860__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156860__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156860__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156860__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156860__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156860__ > span:after {top:15px;}
	.title__156860__ > span:before {top:0;}
	.title__156860__ > span:after {top:16px;}
}

/*     156867 : 이미지 리스트 (타일형)      */
.img_tile__156867__ {overflow:hidden}
.img_tile__156867__ .img_inner {margin:0 -5px}
.img_tile__156867__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__156867__ * {box-sizing:border-box}
.img_tile__156867__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__156867__ .item a {display:block}
.img_tile__156867__ .figure {display:block}
.img_tile__156867__ .figure img {vertical-align:top}
.img_tile__156867__ .caption {display:block;margin-top:10px}
.img_tile__156867__ .caption > span {display:block}
.img_tile__156867__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-weight:bold;color:#000000}
.img_tile__156867__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__156867__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__156867__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__156867__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__156867__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__156867__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__156867__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__156867__ .item {width:100%}
.col_m_2__156867__ .item {width:50%}
.col_m_3__156867__ .item {width:33.3333%}
.col_m_4__156867__ .item {width:25%}
.col_m_1__156867__ .item,
.col_m_2__156867__ .item2n,
.col_m_3__156867__ .item3n,
.col_m_4__156867__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__156867__ .item,
	.col_m_2__156867__ .item2n,
	.col_m_3__156867__ .item3n,
	.col_m_4__156867__ .item4n {clear:none}

	.col_t_1__156867__ .item {width:100%}
	.col_t_2__156867__ .item {width:50%}
	.col_t_3__156867__ .item {width:33.3333%}
	.col_t_4__156867__ .item {width:25%}
	.col_t_5__156867__ .item {width:20%}
	.col_t_6__156867__ .item {width:16.6666%}
	.col_t_1__156867__ .item,
	.col_t_2__156867__ .item2n,
	.col_t_3__156867__ .item3n,
	.col_t_4__156867__ .item4n,
	.col_t_5__156867__ .item5n,
	.col_t_6__156867__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__156867__ .img_inner {margin:0 -10px}
	.img_tile__156867__ .item {padding:10px}
	.img_tile__156867__ .caption {margin-top:15px}
	.img_tile__156867__ .caption > span.content {margin-top:10px}

	.text_sml__156867__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__156867__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__156867__ .caption > span.subject {font-size:20px;line-height:1.4em}
	.text_med__156867__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__156867__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__156867__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__156867__ .item,
	.col_t_2__156867__ .item2n,
	.col_t_3__156867__ .item3n,
	.col_t_4__156867__ .item4n,
	.col_t_5__156867__ .item5n,
	.col_t_6__156867__ .item6n {clear:none}

	.col_pc_1__156867__ .item {width:100%}
	.col_pc_2__156867__ .item {width:50%}
	.col_pc_3__156867__ .item {width:33.3333%}
	.col_pc_4__156867__ .item {width:25%}
	.col_pc_5__156867__ .item {width:20%}
	.col_pc_6__156867__ .item {width:16.6666%}
	.col_pc_1__156867__ .item,
	.col_pc_2__156867__ .item2n,
	.col_pc_3__156867__ .item3n,
	.col_pc_4__156867__ .item4n,
	.col_pc_5__156867__ .item5n,
	.col_pc_6__156867__ .item6n {clear:both}
}

/*     156862 : 공백      */
.solid_line__156862__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156862__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156862__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156862__ {height:30px}
}

/*     156868 : 타이틀 텍스트      */
.title__156868__ {position:relative;}
.title__156868__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156868__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156868__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156868__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156868__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156868__ > span:after {top:15px;}
	.title__156868__ > span:before {top:0;}
	.title__156868__ > span:after {top:16px;}
}

/*     156864 : 이미지 리스트 (타일형)      */
.img_tile__156864__ {overflow:hidden}
.img_tile__156864__ .img_inner {margin:0 -5px}
.img_tile__156864__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__156864__ * {box-sizing:border-box}
.img_tile__156864__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__156864__ .item a {display:block}
.img_tile__156864__ .figure {display:block}
.img_tile__156864__ .figure img {vertical-align:top}
.img_tile__156864__ .caption {display:block; }
.img_tile__156864__ .caption > span {display:block}
.img_tile__156864__ .caption > span.subject {font-weight:bold;color:#ffffff; background:#e5620d; padding:10px;}
.img_tile__156864__ .item:nth-child(2) .caption > span.subject {background:#ffa500;}
.img_tile__156864__ .caption > span.content {color:#444444; border:1px solid #e2e2e2; padding:10px; word-break:keep-all;}

.text_m_sml__156864__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__156864__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__156864__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__156864__ .caption > span.content {font-size:15px;line-height:1.4em}
.text_m_big__156864__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__156864__ .caption > span.content {font-size:15px;line-height:1.5em;}

.col_m_1__156864__ .item {width:100%}
.col_m_2__156864__ .item {width:50%}
.col_m_3__156864__ .item {width:33.3333%}
.col_m_4__156864__ .item {width:25%}
.col_m_1__156864__ .item,
.col_m_2__156864__ .item2n,
.col_m_3__156864__ .item3n,
.col_m_4__156864__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__156864__ .item,
	.col_m_2__156864__ .item2n,
	.col_m_3__156864__ .item3n,
	.col_m_4__156864__ .item4n {clear:none}

	.col_t_1__156864__ .item {width:100%}
	.col_t_2__156864__ .item {width:50%}
	.col_t_3__156864__ .item {width:33.3333%}
	.col_t_4__156864__ .item {width:25%}
	.col_t_5__156864__ .item {width:20%}
	.col_t_6__156864__ .item {width:16.6666%}
	.col_t_1__156864__ .item,
	.col_t_2__156864__ .item2n,
	.col_t_3__156864__ .item3n,
	.col_t_4__156864__ .item4n,
	.col_t_5__156864__ .item5n,
	.col_t_6__156864__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__156864__ .img_inner {margin:0 -10px}
	.img_tile__156864__ .item {padding:10px}
	.text_sml__156864__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__156864__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__156864__ .caption > span.subject {font-family: 'Noto Sans KR', sans-serif; font-size:20px;line-height:1.4em; text-align:center; }	
	.text_med__156864__ .caption > span.content {font-family: 'Noto Sans KR', sans-serif; font-size:18px;line-height:1.6em}
	.text_big__156864__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__156864__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__156864__ .item,
	.col_t_2__156864__ .item2n,
	.col_t_3__156864__ .item3n,
	.col_t_4__156864__ .item4n,
	.col_t_5__156864__ .item5n,
	.col_t_6__156864__ .item6n {clear:none}

	.col_pc_1__156864__ .item {width:100%}
	.col_pc_2__156864__ .item {width:50%}
	.col_pc_3__156864__ .item {width:33.3333%}
	.col_pc_4__156864__ .item {width:25%}
	.col_pc_5__156864__ .item {width:20%}
	.col_pc_6__156864__ .item {width:16.6666%}
	.col_pc_1__156864__ .item,
	.col_pc_2__156864__ .item2n,
	.col_pc_3__156864__ .item3n,
	.col_pc_4__156864__ .item4n,
	.col_pc_5__156864__ .item5n,
	.col_pc_6__156864__ .item6n {clear:both}
}

/*     156873 : 공백      */
.solid_line__156873__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156873__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156873__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156873__ {height:30px}
}

/*     156870 : 타이틀 텍스트      */
.title__156870__ {position:relative;}
.title__156870__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156870__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156870__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156870__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156870__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156870__ > span:after {top:15px;}
	.title__156870__ > span:before {top:0;}
	.title__156870__ > span:after {top:16px;}
}

/*     156872 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__156872__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__156872__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__156872__ ul li:first-child {margin-top:0}
.text_list__156872__ ul li span {
	display:table-cell;padding-right:10px; 
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__156872__ span:before {content:'\e607';font-family:"icomoon_text_list"}
.text_list__156872__ ul li p {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__156872__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__156872__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__156872__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__156872__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__156872__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__156872__ ul li {font-size:18px}
}

/*     157399 : 공백      */
.solid_line__157399__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157399__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157399__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157399__ {height:10px}
}

/*     156871 : 이미지      */
.img__156871__ {max-width:100%}
.img__156871__ * {box-sizing:border-box}
.img__156871__ a {display:block;vertical-align:top}
.img__156871__ img {width:px;vertical-align:top; border:1px solid #e2e2e2;}

/*     157398 : 공백      */
.solid_line__157398__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__157398__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__157398__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__157398__ {height:10px}
}

/*     156861 : 장문 텍스트      */
.textarea__156861__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background:#f7f7f7; padding:20px 15px; border:1px solid #e2e2e2;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156861__ p {font-size:19px;line-height:1.6em;}
}

/*     156878 : 공백      */
.solid_line__156878__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156878__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156878__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156878__ {height:30px}
}

/*     156874 : 타이틀 텍스트      */
.title__156874__ {position:relative;}
.title__156874__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156874__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156874__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156874__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156874__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156874__ > span:after {top:15px;}
	.title__156874__ > span:before {top:0;}
	.title__156874__ > span:after {top:16px;}
}

/*     156876 : 이미지      */
.img__156876__ {max-width:100%}
.img__156876__ * {box-sizing:border-box}
.img__156876__ a {display:block;vertical-align:top}
.img__156876__ img {width:px;vertical-align:top}

/*     156877 : 장문 텍스트      */
.textarea__156877__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background:#f7f7f7; padding:20px 15px; border:1px solid #e2e2e2;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156877__ p {font-size:19px;line-height:1.6em;}
}

/*     156881 : 공백      */
.solid_line__156881__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__156881__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156881__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156881__ {height:10px}
}

/*     156880 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__156880__ .inline_block__156880__ {display:inline-block;vertical-align:top}
.text_wrap__156880__ .inline_block__156880__ .inner__156880__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__156880__ .inline_block__156880__ .inner__156880__ .icon__156880__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#e66d1e;vertical-align:top}
.text_wrap__156880__ .inline_block__156880__ .inner__156880__ .icon__156880__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__156880__ .inline_block__156880__ .inner__156880__ .text__156880__ {font-family: 'Noto Sans KR', sans-serif; display:table-cell;font-weight:bold;color:#000000;letter-spacing:0;vertical-align:middle; word-break:keep-all;}

.text_wrap__156880__.s_size_75 .inline_block__156880__ .inner__156880__ .icon__156880__ {padding-right:.5em;font-size:.75em}
.text_wrap__156880__.s_size_100 .inline_block__156880__ .inner__156880__ .icon__156880__ {padding-right:.5em;font-size:1em}
.text_wrap__156880__.s_size_150 .inline_block__156880__ .inner__156880__ .icon__156880__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__156880__.s_size_200 .inline_block__156880__ .inner__156880__ .icon__156880__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__156880__.s_size_250 .inline_block__156880__ .inner__156880__ .icon__156880__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__156880__ .inline_block__156880__ .inner__156880__ {font-size:20px}
}

/*     156892 : 공백      */
.solid_line__156892__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156892__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156892__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156892__ {height:30px}
}

/*     156898 : 타이틀 텍스트      */
.title__156898__ {position:relative;}
.title__156898__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156898__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156898__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156898__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156898__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156898__ > span:after {top:15px;}
	.title__156898__ > span:before {top:0;}
	.title__156898__ > span:after {top:16px;}
}

/*     156897 : 이미지      */
.img__156897__ {max-width:100%}
.img__156897__ * {box-sizing:border-box}
.img__156897__ a {display:block;vertical-align:top}
.img__156897__ img {width:px;vertical-align:top}

/*     156883 : BLANK 컨텐츠      */
.blank__156883__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__156883__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156883__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156883__ {height:5px}
}

/*     156884 : 장문 텍스트      */
.textarea__156884__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__156884__ p {font-size:18px}
}

/*     156891 : 타이틀 텍스트      */
.title__156891__ {position:relative;}
.title__156891__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156891__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156891__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156891__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156891__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156891__ > span:after {top:15px;}
	.title__156891__ > span:before {top:0;}
	.title__156891__ > span:after {top:16px;}
}

/*     156899 : 이미지      */
.img__156899__ {max-width:100%}
.img__156899__ * {box-sizing:border-box}
.img__156899__ a {display:block;vertical-align:top}
.img__156899__ img {width:px;vertical-align:top}

/*     156900 : BLANK 컨텐츠      */
.blank__156900__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__156900__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156900__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156900__ {height:5px}
}

/*     156901 : 장문 텍스트      */
.textarea__156901__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__156901__ p {font-size:18px}
}

/*     156907 : 공백      */
.solid_line__156907__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156907__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156907__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156907__ {height:30px}
}

/*     156906 : 타이틀 텍스트      */
.title__156906__ {position:relative;}
.title__156906__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156906__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156906__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156906__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156906__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156906__ > span:after {top:15px;}
	.title__156906__ > span:before {top:0;}
	.title__156906__ > span:after {top:16px;}
}

/*     156905 : 장문 텍스트      */
.textarea__156905__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all; background:#f7f7f7; padding:20px 15px; border:1px solid #e2e2e2;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__156905__ p {font-size:19px;line-height:1.6em;}
}

/*     156908 : 공백      */
.solid_line__156908__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__156908__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__156908__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__156908__ {height:30px}
}

/*     156909 : 타이틀 텍스트      */
.title__156909__ {position:relative;}
.title__156909__:before {content:'';display:block;position:absolute;top:5px;left:0;width:4px;height:18px;background:#e66d1e;}
.title__156909__ > span {display:inline-block;padding-left:12px;font-size:18px;font-weight:bold;color:#000000;line-height:1.25em;letter-spacing:-.03em;vertical-align:top; font-family: 'Noto Sans KR', sans-serif;}
.title__156909__ > span:before {content:'';display:block;position:absolute;top:4px;left:0;z-index:1;width:4px;height:6px;background:#F7931D;}
.title__156909__ > span:after {content:'';display:block;position:absolute;top:22px;left:0;z-index:1;width:4px;height:6px;background:#d00000;}

@media all and (min-width:1024px){
	.title__156909__ > span {font-size:24px;}
}

@media (max-width:1024px) {
	.title__156909__ > span:after {top:15px;}
	.title__156909__ > span:before {top:0;}
	.title__156909__ > span:after {top:16px;}
}

/*     156921 : BLANK 컨텐츠      */
.blank__156921__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__156921__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156921__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156921__ {height:5px}
}

/*     156911 : 번호+타이틀형      */
.num_title__156911__ {}
.num_title__156911__ .num__156911__ {font-family: 'Noto Sans KR', sans-serif; margin-right:3px;font-size:17px;font-weight:bold;color:#e66d1e;line-height:1.2em;letter-spacing:-.03em;}
.num_title__156911__ .title__156911__ {font-family: 'Noto Sans KR', sans-serif; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__156911__ .num__156911__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__156911__ .title__156911__ {display:block;font-size:24px;}
}

/*     156912 : BLANK 컨텐츠      */
.blank__156912__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__156912__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156912__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156912__ {height:5px}
}

/*     156920 : 장문 텍스트      */
.textarea__156920__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__156920__ p {font-size:18px}
}

/*     156922 : 번호+타이틀형      */
.num_title__156922__ {}
.num_title__156922__ .num__156922__ {font-family: 'Noto Sans KR', sans-serif; margin-right:3px;font-size:17px;font-weight:bold;color:#e66d1e;line-height:1.2em;letter-spacing:-.03em;}
.num_title__156922__ .title__156922__ {font-family: 'Noto Sans KR', sans-serif; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__156922__ .num__156922__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__156922__ .title__156922__ {display:block;font-size:24px;}
}

/*     156923 : BLANK 컨텐츠      */
.blank__156923__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__156923__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156923__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156923__ {height:5px}
}

/*     156924 : 장문 텍스트      */
.textarea__156924__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__156924__ p {font-size:18px}
}

/*     156925 : 번호+타이틀형      */
.num_title__156925__ {}
.num_title__156925__ .num__156925__ {font-family: 'Noto Sans KR', sans-serif; margin-right:3px;font-size:17px;font-weight:bold;color:#e66d1e;line-height:1.2em;letter-spacing:-.03em;}
.num_title__156925__ .title__156925__ {font-family: 'Noto Sans KR', sans-serif; font-size:17px;font-weight:bold;color:#000000;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__156925__ .num__156925__ {display:block;margin-bottom:10px;font-size:18px;}
	.num_title__156925__ .title__156925__ {display:block;font-size:24px;}
}

/*     156926 : BLANK 컨텐츠      */
.blank__156926__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__156926__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__156926__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__156926__ {height:5px}
}

/*     156927 : 장문 텍스트      */
.textarea__156927__ p {
	display:block;margin:0;padding:0; font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.7em;
}

@media all and (min-width:1024px){
	.textarea__156927__ p {font-size:18px}
}

